---
references:
- id: Adrian2018Parental
  accessed:
    - year: 2022
      month: 7
      day: 23
  author:
    - family: Adrian
      given: Molly
    - family: Berk
      given: Michele S.
    - family: Korslund
      given: Kathryn
    - family: Whitlock
      given: Kathryn
    - family: McCauley
      given: Elizabeth
    - family: Linehan
      given: Marsha
  citation-key: Adrian2018Parental
  container-title: Professional psychology, research and practice
  container-title-short: Prof Psychol Res Pr
  DOI: 10.1037/pro0000200
  ISSN: 0735-7028
  issue: '4'
  issued:
    - year: 2018
      month: 8
  page: 274-281
  PMCID: PMC6424515
  PMID: '30906109'
  title: Parental Validation and Invalidation Predict Adolescent Self-Harm
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC6424515/
  volume: '49'

- id: Bell2013Minds
  accessed:
    - year: 2021
      month: 7
      day: 18
  author:
    - family: Bell
      given: Vaughan
  citation-key: Bell2013Minds
  container-title: the Guardian
  issued:
    - year: 2013
      month: 5
      day: 11
  language: en
  section: Science
  title: Minds traumatised by disaster heal themselves without therapy
  type: article-newspaper
  URL: >-
    http://www.theguardian.com/science/2013/may/12/natural-disasters-healing-psychology-worse

- id: Brunet2008Effect
  author:
    - family: Brunet
      given: Alain
    - family: Orr
      given: Scott P.
    - family: Tremblay
      given: Jacques
    - family: Robertson
      given: Kate
    - family: Nader
      given: Karim
    - family: Pitman
      given: Roger K.
  citation-key: Brunet2008Effect
  container-title: Journal of Psychiatric Research
  container-title-short: J Psychiatr Res
  DOI: 10.1016/j.jpsychires.2007.05.006
  ISSN: 0022-3956
  issue: '6'
  issued:
    - year: 2008
      month: 5
  language: eng
  page: 503-506
  PMID: '17588604'
  title: >-
    Effect of post-retrieval propranolol on psychophysiologic responding during
    subsequent script-driven traumatic imagery in post-traumatic stress disorder
  type: article-journal
  volume: '42'

- id: Brunet2018Reduction
  author:
    - family: Brunet
      given: Alain
    - family: Saumier
      given: Daniel
    - family: Liu
      given: Aihua
    - family: Streiner
      given: David L.
    - family: Tremblay
      given: Jacques
    - family: Pitman
      given: Roger K.
  citation-key: Brunet2018Reduction
  container-title: The American Journal of Psychiatry
  container-title-short: Am J Psychiatry
  DOI: 10.1176/appi.ajp.2017.17050481
  ISSN: 1535-7228
  issue: '5'
  issued:
    - year: 2018
      month: 5
      day: 1
  language: eng
  page: 427-433
  PMID: '29325446'
  title: >-
    Reduction of PTSD Symptoms With Pre-Reactivation Propranolol Therapy: A
    Randomized Controlled Trial
  type: article-journal
  URL: >-
    http://www.ifpssnc.nc/MyKv2/php/_DOCS/SEQUENCES/NH03579243/Brunetetal.2018.pdf
  volume: '175'

- id: Burbiel2015Primary
  accessed:
    - year: 2021
      month: 7
      day: 18
  author:
    - family: Burbiel
      given: Joachim C.
  citation-key: Burbiel2015Primary
  container-title: Military Medical Research
  container-title-short: Mil Med Res
  DOI: 10.1186/s40779-015-0053-2
  ISSN: 2095-7467
  issued:
    - year: 2015
      month: 10
      day: 26
  page: '24'
  PMCID: PMC4620711
  PMID: '26504586'
  title: 'Primary prevention of posttraumatic stress disorder: drugs and implications'
  type: article-journal
  URL: https://www.ncbi.nlm.nih.gov/pmc/articles/PMC4620711/
  volume: '2'

- id: CenterforSubstanceAbuseTreatmentUS2014TraumaInformed
  accessed:
    - year: 2022
      month: 7
      day: 23
  author:
    - literal: Center for Substance Abuse Treatment (US)
  call-number: NBK207201
  citation-key: CenterforSubstanceAbuseTreatmentUS2014TraumaInformed
  collection-title: SAMHSA/CSAT Treatment Improvement Protocols
  event-place: Rockville (MD)
  issued:
    - year: 2014
  language: eng
  PMID: '24901203'
  publisher: Substance Abuse and Mental Health Services Administration (US)
  publisher-place: Rockville (MD)
  title: Trauma-Informed Care in Behavioral Health Services
  type: book
  URL: http://www.ncbi.nlm.nih.gov/books/NBK207201/

- id: CenterforSubstanceAbuseTreatmentUS2014Understanding
  accessed:
    - year: 2022
      month: 7
      day: 23
  author:
    - literal: Center for Substance Abuse Treatment (US)
  call-number: NBK207201
  citation-key: CenterforSubstanceAbuseTreatmentUS2014Understanding
  collection-title: SAMHSA/CSAT Treatment Improvement Protocols
  container-title: Trauma-Informed Care in Behavioral Health Services
  event-place: Rockville (MD)
  issued:
    - year: 2014
  language: eng
  PMID: '24901203'
  publisher: Substance Abuse and Mental Health Services Administration (US)
  publisher-place: Rockville (MD)
  title: Understanding the Impact of Trauma
  type: chapter
  URL: http://www.ncbi.nlm.nih.gov/books/NBK207201/

- id: Gartlehner2013Interventions
  accessed:
    - year: 2021
      month: 7
      day: 19
  author:
    - family: Gartlehner
      given: Gerald
    - family: Forneris
      given: Catherine A.
    - family: Brownley
      given: Kimberly A.
    - family: Gaynes
      given: Bradley N.
    - family: Sonis
      given: Jeffrey
    - family: Coker-Schwimmer
      given: Emmanuel
    - family: Jonas
      given: Daniel E.
    - family: Greenblatt
      given: Amy
    - family: Wilkins
      given: Tania M.
    - family: Woodell
      given: Carol L.
    - family: Lohr
      given: Kathleen N.
  call-number: NBK133344
  citation-key: Gartlehner2013Interventions
  collection-title: AHRQ Comparative Effectiveness Reviews
  event-place: Rockville (MD)
  issued:
    - year: 2013
  language: eng
  PMID: '23658936'
  publisher: Agency for Healthcare Research and Quality (US)
  publisher-place: Rockville (MD)
  title: >-
    Interventions for the Prevention of Posttraumatic Stress Disorder (PTSD) in
    Adults After Exposure to Psychological Trauma
  type: book
  URL: http://www.ncbi.nlm.nih.gov/books/NBK133344/

- id: HealthUK2005Early
  accessed:
    - year: 2021
      month: 7
      day: 19
  author:
    - family: Health (UK)
      given: National Collaborating Centre for Mental
  citation-key: HealthUK2005Early
  issued:
    - year: 2005
  language: en
  publisher: Gaskell
  title: Early interventions for PTSD in adults
  type: book
  URL: https://www.ncbi.nlm.nih.gov/books/NBK56498/

- id: Iacoviello2014Psychosocial
  accessed:
    - year: 2022
      month: 7
      day: 23
  author:
    - family: Iacoviello
      given: Brian M.
    - family: Charney
      given: Dennis S.
  citation-key: Iacoviello2014Psychosocial
  container-title: European Journal of Psychotraumatology
  DOI: 10.3402/ejpt.v5.23970
  ISSN: 'null'
  issue: '1'
  issued:
    - year: 2014
      month: 12
      day: 1
  page: '23970'
  PMID: '25317258'
  publisher: Taylor & Francis
  title: >-
    Psychosocial facets of resilience: implications for preventing posttrauma
    psychopathology, treating trauma survivors, and enhancing community
    resilience
  type: article-journal
  volume: '5'

- id: Konnikova2016How
  accessed:
    - year: 2022
      month: 7
      day: 23
  author:
    - family: Konnikova
      given: Maria
  citation-key: Konnikova2016How
  container-title: The New Yorker
  ISSN: 0028-792X
  issued:
    - year: 2016
      month: 2
      day: 11
  language: en-US
  section: maria konnikova
  title: How People Learn to Become Resilient
  type: article-magazine
  URL: >-
    https://www.newyorker.com/science/maria-konnikova/the-secret-formula-for-resilience

- id: Kuriyama2010Sleep
  accessed:
    - year: 2021
      month: 7
      day: 18
  author:
    - family: Kuriyama
      given: Kenichi
    - family: Soshi
      given: Takahiro
    - family: Kim
      given: Yoshiharu
  citation-key: Kuriyama2010Sleep
  collection-title: Neuroplasticity in Anxiety Disorders
  container-title: Biological Psychiatry
  container-title-short: Biological Psychiatry
  DOI: 10.1016/j.biopsych.2010.08.015
  ISSN: 0006-3223
  issue: '11'
  issued:
    - year: 2010
      month: 12
      day: 1
  language: en
  page: 991-998
  title: >-
    Sleep Deprivation Facilitates Extinction of Implicit Fear Generalization and
    Physiological Response to Fear
  type: article-journal
  URL: >-
    http://www.sasmhq.org/wp-content/uploads/2012/08/Best-of-Sleep-2012.pdf#page=34
  volume: '68'

- id: Raphael1995Does
  author:
    - family: Raphael
      given: B.
    - family: Meldrum
      given: L.
  citation-key: Raphael1995Does
  container-title: BMJ (Clinical research ed.)
  container-title-short: BMJ
  DOI: 10.1136/bmj.310.6993.1479
  ISSN: 0959-8138
  issue: '6993'
  issued:
    - year: 1995
      month: 6
      day: 10
  language: eng
  page: 1479-1480
  PMCID: PMC2549869
  PMID: '7787579'
  title: Does debriefing after psychological trauma work?
  type: article-journal
  volume: '310'

- id: Rose2002Psychological
  author:
    - family: Rose
      given: S.
    - family: Bisson
      given: J.
    - family: Churchill
      given: R.
    - family: Wessely
      given: S.
  citation-key: Rose2002Psychological
  container-title: The Cochrane Database of Systematic Reviews
  container-title-short: Cochrane Database Syst Rev
  DOI: 10.1002/14651858.CD000560
  ISSN: 1469-493X
  issue: '2'
  issued:
    - year: 2002
  language: eng
  page: CD000560
  PMID: '12076399'
  title: >-
    Psychological debriefing for preventing post traumatic stress disorder
    (PTSD)
  type: article-journal

- id: Southwick2014Resilience
  accessed:
    - year: 2022
      month: 7
      day: 23
  author:
    - family: Southwick
      given: Steven M.
    - family: Bonanno
      given: George A.
    - family: Masten
      given: Ann S.
    - family: Panter-Brick
      given: Catherine
    - family: Yehuda
      given: Rachel
  citation-key: Southwick2014Resilience
  container-title: European Journal of Psychotraumatology
  DOI: 10.3402/ejpt.v5.25338
  ISSN: 'null'
  issue: '1'
  issued:
    - year: 2014
      month: 12
      day: 1
  page: '25338'
  PMID: '25317257'
  publisher: Taylor & Francis
  title: >-
    Resilience definitions, theory, and challenges: interdisciplinary
    perspectives
  type: article-journal
  volume: '5'

- id: WorldHealthOrganization2011Psychological
  accessed:
    - year: 2021
      month: 7
      day: 18
  author:
    - family: World Health Organization
      given: ''
    - family: Foundation
      given: War Trauma
    - family: International
      given: World Vision
  citation-key: WorldHealthOrganization2011Psychological
  container-title-short: >-
    Les premiers secours psychologiques : guide pour les travailleurs
    humanitaires sur le terrain
  ISBN: '9789645191465'
  issued:
    - year: 2011
  language: zh
  number-of-pages: v, 56
  publisher: World Health Organization
  title: 'Psychological first aid: guide for field workers'
  type: report
  URL: https://apps.who.int/iris/handle/10665/44615

- id: Wu2013Understanding
  accessed:
    - year: 2022
      month: 7
      day: 23
  author:
    - family: Wu
      given: Gang
    - family: Feder
      given: Adriana
    - family: Cohen
      given: Hagit
    - family: Kim
      given: Joanna
    - family: Calderon
      given: Solara
    - family: Charney
      given: Dennis
    - family: Mathé
      given: Aleksander
  citation-key: Wu2013Understanding
  container-title: Frontiers in Behavioral Neuroscience
  DOI: 10.3389/fnbeh.2013.00010
  ISSN: 1662-5153
  issued:
    - year: 2013
  title: Understanding resilience
  type: article-journal
  volume: '7'
...
